{
  "variants": {
    "facing=east,flipped=false,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=false,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=false,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=false,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=true,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=true,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=true,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=east,flipped=true,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 90
    },
    "facing=north,flipped=false,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=false,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=false,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=false,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=true,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=true,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=true,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=north,flipped=true,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia"
    },
    "facing=south,flipped=false,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=false,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=false,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=false,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=true,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=true,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=true,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=south,flipped=true,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 180
    },
    "facing=west,flipped=false,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=false,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=false,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=false,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=true,occupied=false,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=true,occupied=false,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=true,occupied=true,waterlogged=false": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    },
    "facing=west,flipped=true,occupied=true,waterlogged=true": {
      "model": "eroticdungeongame:block/prone_bench/magenta_acacia",
      "y": 270
    }
  }
}